pg-safeupdate

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A simple extension to PostgreSQL that requires criteria for UPDATE and DELETE
Version 1.4-3 [community]

No issues